Page MenuHomePhabricator

Misidentified birth year
Closed, ResolvedPublic

Description

See this edit, where | death_date = {{birth date|2015|2|16}} incorrectly led to [[Category:2015 births]] being placed. Both '''Mary Pannbacker''' (died February 16, 2015) was a & [[Category:2015 deaths]] were present before the change, which could all be combined as a sophisticated flag to discourage future accidental birth year placement.

Event Timeline

Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptMar 17 2019, 5:52 PM
Tom.Reding updated the task description. (Show Details)Mar 17 2019, 5:55 PM
Tom.Reding updated the task description. (Show Details)Mar 17 2019, 5:58 PM
Rjwilmsi closed this task as Resolved.Jun 16 2019, 5:49 PM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

rev 12339: ignore {{birth date}} etc. for death year derivation. Fixed in code, will require release of AWB to see the change.